session-id: voip-da10d74c3e-20130328_141826
Task 06702: You are looking for a cheap restaurant and it should be in the west part of town. Make sure you get the phone number and type of food of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a cheap restaurant in the west part of town
system: Would you like something in the cheap , moderate , or expensive price range?
user: cheap
system: la margherita is a nice restaurant in the west of town in the cheap price range
user: can i get their phone number please
system: The phone number of la margherita is 01223 315232 .
user: and what type of food do they serve
system: la margherita serves italian food
user: thank you good bye
